{
  "submission_id": "521019",
  "keywords": [
    {
      "keyword_id": "19955",
      "keyword_name": "fiona",
      "contributed": "f",
      "submissions_count": "1114"
    },
    {
      "keyword_id": "7251",
      "keyword_name": "fiona fox",
      "contributed": "f",
      "submissions_count": "1395"
    },
    {
      "keyword_id": "89010",
      "keyword_name": "fiona the fox",
      "contributed": "f",
      "submissions_count": "483"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "249191"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "209177"
    },
    {
      "keyword_id": "4633",
      "keyword_name": "scourge",
      "contributed": "f",
      "submissions_count": "1590"
    },
    {
      "keyword_id": "29224",
      "keyword_name": "scourge the hedgehog",
      "contributed": "f",
      "submissions_count": "2343"
    },
    {
      "keyword_id": "2116",
      "keyword_name": "sonic",
      "contributed": "f",
      "submissions_count": "62024"
    },
    {
      "keyword_id": "120",
      "keyword_name": "straight",
      "contributed": "f",
      "submissions_count": "41861"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "150",
  "create_datetime": "2013-12-09 21:38:07.114054+00",
  "create_datetime_usertime": "09 Dec 2013 22:38 CET",
  "last_file_update_datetime": "2013-12-09 22:32:35.573433+00",
  "last_file_update_datetime_usertime": "09 Dec 2013 23:32 CET",
  "username": "bbmbbf",
  "user_id": "12053",
  "user_icon_file_name": "6022_bbmbbf_bbmbbf.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/6/6022_bbmbbf_bbmbbf.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/6/6022_bbmbbf_bbmbbf.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/6/6022_bbmbbf_bbmbbf.gif",
  "file_name": "679745_bbmbbf_page07.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/679/679745_bbmbbf_page07.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/679/679745_bbmbbf_page07.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/679/679745_bbmbbf_page07.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/679/679745_bbmbbf_page07.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/679/679745_bbmbbf_page07_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/679/679745_bbmbbf_page07_noncustom.jpg",
  "thumb_medium_noncustom_x": "85",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "142",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "212",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "679745",
      "file_name": "679745_bbmbbf_page07.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/679/679745_bbmbbf_page07.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/679/679745_bbmbbf_page07.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/679/679745_bbmbbf_page07.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "521019",
      "user_id": "12053",
      "submission_file_order": "0",
      "full_size_x": "1024",
      "full_size_y": "1447",
      "screen_size_x": "920",
      "screen_size_y": "1300",
      "preview_size_x": "212",
      "preview_size_y": "300",
      "initial_file_md5": "0dbafaf69212d3129eb4b25398f8b9f2",
      "full_file_md5": "ab0aa025dc29ac58611d989e74aad372",
      "large_file_md5": "0d450685aa786ed3d138874080090d5b",
      "small_file_md5": "c7def15de4ed6327420e1e071807183c",
      "thumbnail_md5": "04d1a0dcde7ff6bc0d921b3202417ac4",
      "deleted": "f",
      "create_datetime": "2013-12-09 22:32:35.573433+00",
      "create_datetime_usertime": "09 Dec 2013 23:32 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/679/679745_bbmbbf_page07.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/679/679745_bbmbbf_page07_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/679/679745_bbmbbf_page07_noncustom.jpg",
      "thumb_medium_noncustom_x": "85",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "142",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "212",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "20040",
      "name": "That's a Bad Fox",
      "description": "",
      "count": "16",
      "submission_left_submission_id": "521018",
      "submission_left_file_name": "679695_bbmbbf_page06.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/679/679695_bbmbbf_page06.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/679/679695_bbmbbf_page06_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/679/679695_bbmbbf_page06_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "85",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "142",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "212",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "521021",
      "submission_right_file_name": "679699_bbmbbf_page08.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/679/679699_bbmbbf_page08.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/679/679699_bbmbbf_page08_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/679/679699_bbmbbf_page08_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "85",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "142",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "212",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Commission for @CountDrunku",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Commission for @CountDrunku</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "That's a Bad Fox - Page 07",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "12",
  "views": "3520"
}